For the complete documentation index, see llms.txt. This page is also available as Markdown.

Retrieves SMS Transaction History

Sms işlem geçmişini getirir.

get
Authorizations
HTTPRequired

API Key Giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Sms işlem geçmişini getirir.

application/json
Packet_Idstring · nullableOptional
CreatedDatestring · date-timeOptional
Tostring · nullableOptional
Statusstring · nullableOptional
TaxNumberstring · nullableOptional
UUIDstring · nullableOptional
get
/Sale/{UUID}/Smshistories
var options = new RestClientOptions("https://apitest.nilvera.com")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("/einvoice/Sale/d564b745-b92e-4552-a10c-e435118c2474/Smshistories", Method.Get);
request.AddHeader("Authorization", "Bearer <API KEY>");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);

Last updated